## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <seriesStmt>

`<seriesStmt>` | (series statement) groups information about the series, if any, to which a publication belongs.
Attributes | Global attributes only

Example

    <seriesStmt>
       <title>Machine-Readable Texts for the Study of Indian
                   Literature</title>
       <respStmt>
          <resp>ed. by</resp>
          <name>Jan Gonda</name>
       </respStmt>
       <idno type="vol">1.2</idno>
       <idno type="ISSN">0 345 6789</idno>
    </seriesStmt>

Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
May contain | idno p respStmt title
May occur within | biblFull fileDesc

Declaration

    <!ELEMENT seriesStmt %om.RO; ( (title+, (idno |  respStmt)*)
    | p+ )>
    <!ATTLIST seriesStmt
          %a.global;>

See further | 5.2.5 The Series Statement; 5.2 The File Description

Up: 35 Elements